All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
P8.bi File Reference

Pin settings for P8 header pins. More...

`#include "../pruio/pruio_pins.bi"`
Include dependency graph for P8.bi:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Pin settings for P8 header pins.

This files gets included by pruio_config.bas. It declares the pin settings for all CPU balls connected to the header P8 connectors on Beaglebone hardware.

Definition in file P8.bi.